<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="40" passing-score="32" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10041" type="choice" score="10" correct-response="C">
				<name>Chọn phương án trả lời đúng:</name>
				<title>III. BÀI TẬP VẬN DỤNG: </title>
				<responses>
					<response id="A">  Không mắc tật gì </response>
					<response id="B">  Mắc tật cận thị </response>
					<response id="C">  Mắc tật lão thị </response>
				</responses>
			</interaction>
			<interaction id="Interaction10018" type="matching" score="10" correct-response="{0.C,1.B,2.A,3.D}">
				<name>Matching</name>
				<title></title>
				<responses>
					<matching-set type="source">
						<response id="0">Người có mắt tốt thì nhìn rõ được những vật </response>
						<response id="1">Người bị cận thị chỉ nhìn rõ được những vật </response>
						<response id="2">Mắt người già không nhìn rõ được các vật </response>
						<response id="3">Kính cận là  </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">A . ở gần mắt </response>
						<response id="B">B . ở trong một khoảng khá hẹp trước mắt </response>
						<response id="C">C . ở trước mắt từ khoảng cách 25cm trở ra </response>
						<response id="D">thấu kính phân kì </response>
						<response id="E">thấu kính hội tụ </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10091" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>Câu 3: </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10018" type="matching" score="10" correct-response="{0.B,1.D}">
				<name>Matching</name>
				<title></title>
				<responses>
					<matching-set type="source">
						<response id="0">Bạn Hòa </response>
						<response id="1">Bạn Bình </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">A . là thấu kính hội tụ, có f=40cm </response>
						<response id="B">B . là thấu kính phân kì, có f=40cm </response>
						<response id="C">C . là thấu kính hội tụ, có f=60cm </response>
						<response id="D">là thấu kính phân kì, có f=60cm </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
